[arch-commits] CVS update of extra/multimedia/flashplugin (PKGBUILD)

Alexander Baldeck alexander at archlinux.org
Sat Dec 22 11:14:59 EST 2007


    Date: Saturday, December 22, 2007 @ 11:14:59
  Author: alexander
    Path: /home/cvs-extra/extra/multimedia/flashplugin

Modified: PKGBUILD (1.21 -> 1.22)

* moved plugin location to /usr/lib/mozilla/plugins


----------+
 PKGBUILD |    9 ++++-----
 1 file changed, 4 insertions(+), 5 deletions(-)


Index: extra/multimedia/flashplugin/PKGBUILD
diff -u extra/multimedia/flashplugin/PKGBUILD:1.21 extra/multimedia/flashplugin/PKGBUILD:1.22
--- extra/multimedia/flashplugin/PKGBUILD:1.21	Mon Dec 17 14:00:32 2007
+++ extra/multimedia/flashplugin/PKGBUILD	Sat Dec 22 11:14:58 2007
@@ -1,10 +1,9 @@
-# $Id: PKGBUILD,v 1.21 2007/12/17 19:00:32 tom Exp $
+# $Id: PKGBUILD,v 1.22 2007/12/22 16:14:58 alexander Exp $
 # Maintainer: Dale Blount <dale at archlinux.org>
 # Parts Borrowed from Woody Gilk's <woody at archlinux.org> fp9 beta PKGBUILD
-
 pkgname=flashplugin
 pkgver=9.0.115.0
-pkgrel=1
+pkgrel=2
 pkgdesc="Macromedia flash plugin for Netscape/Mozilla (nonfree)"
 depends=('mozilla-common' 'libxt' 'gtk2')
 replaces=('flashplugin-beta')
@@ -15,9 +14,9 @@
 arch=('i686')
 
 build() {
-  mkdir -p $startdir/pkg/opt/mozilla/lib/plugins
+  mkdir -p $startdir/pkg/usr/lib/mozilla/plugins
   install -m755 $startdir/src/install_flash_player_9_linux/libflashplayer.so \
-    $startdir/pkg/opt/mozilla/lib/plugins || return 1
+    $startdir/pkg/usr/lib/mozilla/plugins || return 1
   #install license
   install -D -m644 $startdir/src/adobe_eula.txt \
     $startdir/pkg/usr/share/licenses/$pkgname/LICENSE || return 1




More information about the arch-commits mailing list